Feature: Connexion

    Je veux consulter les détails d'une transaction par carte

    Background: Résolution
        Given Résolution : 1366 x 768

    Scenario: Se connecter
        Given Je suis sur la page de connexion
        When Je saisis "beneficiaire@yopmail.com" dans le champ E-mail et "Abcd1234!!" dans le champ mot de passe
        When Je clique sur le bouton Se connecter
    
    
        Given Je clique sur la première carte à droite
        When Je consulte les détails de la transaction
        When Je modifie la catégorie de la transaction
       
        

        




